#include <stdio.h>
#include <stdlib.h>

int main(void) {

int i;
int chiffre = 0;
printf("rentrez un entier naturel :");
scanf("%d", &chiffre);
if (chiffre == 0) {
	printf("Erreur Chiffre nul \n");
}
if (chiffre == 2 || chiffre == 1) {
	printf("C'est un chiffre premier\n");
}
for (i = 2; i < chiffre;i++) {
	if (chiffre % i == 0) {
			printf("Ce n'est pas un nombre premier\n");
			return EXIT_SUCCESS;
	}else{
		printf("C'est un nombre premier\n");
	return EXIT_SUCCESS;
}
}
}


